@charset "utf-8";
/* CSS Document */

#cgWrapper { background:url(../img/login/temp_son.jpg) 0 0 no-repeat; height:490px; margin:0 auto; width:986px; }

* { margin:0; padding:0; }
html, body { height:100%; }
body { text-align:center; }
#cgDistance { height:50%; float:left; margin-bottom:-245px; width:1px; }
#cgContainer { background:url(../img/login/temp_son.jpg) 0 0 no-repeat; clear:left; height:490px; margin:0 auto; position:relative; text-align:left; width:986px; }

#cgDealerCode { border:0; height:22px; left:70px; position:relative; top:115px; width:145px; }
#cgUsername { border:0; height:22px; left:-121px; position:relative; top:175px; width:188px; }
#cgPassword { border:0; height:22px; left:-313px; position:relative; top:238px; width:188px; }
#cgSubmit { border:0; left:-377px; position:relative; top:287px; }
#cgContent { color:#cdcdcd; font-size:11px; left:28px; position:relative; top:296px; width:200px; }
#cgContent a { color:#72acc8; }

.cgFlash { background-color:#fff; height:385px; margin:-80px 0 0 240px; position:absolute; width:734px; }
.cgBottom { color:#aaa; font-size:11px; margin:320px 0 0 10px; }
.cgBottom a { color:#aaa; text-decoration:none; }
.cgBottom .cgCopyright { float:left; width:220px; }
.cgBottom .cgLinks { float:left; width:503px; }
.cgBottom .cgLinks ul li { float:left; padding:0 5px;
	height: 6px;
	width: 59px;
}








